Subject: contacts
From: "sg.snac-fsu" <[email-masked]>
To: HERBIN nancie <[email-masked]>
Date: Tue, 02 Apr 2013 16:19:51 +0200

Tu trouveras les coordonnées de la SD13 à l’adresse suivante :

http://fsu13.fr/articles.php?lng=fr&pg=73

Le SNAC ne fait pas partie des syndicats connus de la SD, logique...
Pour Christophe, la personne que je conseillerais est Jennifer Tulpin du 
SNUACTE (syndicat de la territoriale), je la connais personnellement et 
vous pouvez la joindre de ma part : [email-masked]
Sinon, pour l'éducation populaire, le syndicat compétent est EPA.

Pour le reste, est-ce que tu aurais la possibilité d'avoir une salle au 
MUCEM, au moins pour les réunions MUCEM ? Et est-ce que tu crois que vos 
chefs nous autoriseraient à l'occuper toute la journée, voire à y faire 
une réunion SNAC13 comme envisagé ?

Frédéric